probe::ioscheduler.elv_next_request.return
Prev | Chapter 9. IO Scheduler and block IO Tapset | Next

## Name

probe::ioscheduler.elv_next_request.return — Fires when a request retrieval issues a return signal

## Synopsis

    ioscheduler.elv_next_request.return

## Values

`disk_major`

  Disk major number of the request

`rq_flags`

  Request flags

`rq`

  Address of the request

`name`

  Name of the probe point

`disk_minor`

  Disk minor number of the request

Prev | Up | Next
probe::ioscheduler.elv_next_request | Home | probe::ioscheduler_trace.elv_abort_request